Subject: LACTO: Irish Cabbage Potatoes

From: [email-masked] (Chuck Narad)
Date: Fri, 18 Mar 1994 19:52:09 GMT

This was served at a St. Paddy's day party last night.
I have no idea on proportions, so this is a guess.

	Irish Cabbage Potatoes
	----------------------
	8 large potatoes, peeled and cubed
	1/2 head of cabbage
	1 bunch scallions (green onions), chopped
	milk
	butter
	dill (dried, or fresh chopped)
	fresh ground black pepper

Shred the cabbage.  Sautee it with a little butter,
then reduce heat and cover; let it steam.  When it is
almost limp, add the scallions.  (I'd probably add some
garlic and an onion if I made this).

Meanwhile, boil, drain, mash the potatoes, add some
milk and a little butter.  Add the cabbage mixture, and
stir in the dill and pepper.

---------------------------------
Chuck Narad -- diver/adventurer/engineer